Subject: Re: how do I know I already havr firewall, and how to set up down
From: "David Dindorp" <[email-masked]>
To: <[email-masked]>
Cc: "shih lin" <[email-masked]>
Date: Tue, 1 Mar 2005 15:43:55 +0100

>>>Trust me.  It's an evil gang in here, and they will make you suffer.

>>Awww, shucks, we're not evil, we're just mean
>>(<http://cygwin.com/acronyms/#WJM>).  :-)

>I dunno.  I agree that this is off-topic but claiming that people will
>"hate your guts" seems a little hyperbolic to me.

I stand corrected.
Cc'ed shih/eric so he can see that noone hates him per se.

(Also, I've demoted cgf from "Evil Gang Leader of the Evil Gang" to
merely "Mean Gang Leader of the Mean Gang" in my address book.  :-))

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/